[ruby-cvs:60120] yuki:r52967 (trunk): gems/bundled_gems: Upgrade the did_you_mean gem to 1.0.0.rc1

yuki at ruby-lang.org yuki at ruby-lang.org
Wed Dec 9 00:23:40 JST 2015


yuki	2015-12-09 00:23:39 +0900 (Wed, 09 Dec 2015)

  New Revision: 52967

  http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=52967

  Log:
    gems/bundled_gems: Upgrade the did_you_mean gem to 1.0.0.rc1

  Modified files:
    trunk/ChangeLog
    trunk/gems/bundled_gems


More information about the ruby-cvs mailing list